Subject: Fwd: Salary Breakdown
From: Sankarshan Rajan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Alessandro Giannattasio <[email-masked]>
Date: Tue, 6 Aug 2019 06:17:29 -0700 (MST)

Hi Ashish, 

Can you please send Alessandro's Salary Breakdown for the month June. 

Kind Regards, 
Sankarshan Rajan 

From: "Alessandro Giannattasio" <[email-masked]> 
To: "accountant" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, July 29, 2019 10:02:51 PM 
Subject: Salary Breakdown 

Hi Shree Vats, 

As already requested before, I asked for my salary breakdown for the month of July. But still I have not received it yet. 

I would be thankful to you if you provide it to me soon. 

Awaiting for your response. 

Thanks & Regards, 

Alessandro